@font-face {
    font-family: "Poppins";
    src: url(../fonts/Poppins-Regular.ttf) format("truetype");
}

@font-face {
    font-family: "Poppins Medium";
    src: url(../fonts/Poppins-Medium.ttf) format("truetype");
}

@font-face {
    font-family: "Poppins Bold";
    src: url(../fonts/Poppins-Bold.ttf) format("truetype");
}

@font-face {
    font-family: "Poppins Semibold";
    src: url(../fonts/Poppins-SemiBold.ttf) format("truetype");
}

@font-face {
    font-family: "Poppins Black";
    src: url(../fonts/Poppins-Black.ttf) format("truetype");
}
